
/*------------------------------------*\
    #DIVIDER horizontal rule
\*------------------------------------*/
/**
 * component for adding a solid line between content element.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';


#marker {
    text-align:center;
    background-color:#f2f2f2;
    margin-bottom:2rem;
}
#marker .wrapper
{
    margin:0 auto;
}
#marker .subrow-1 {
    width:49%;
    float:left;
    text-align:left;
}
#marker .subrow-2 {
    width:49%;
    float:right;
    text-align:left;
}
#marker .subrow-1 ul,
#marker .subrow-2 ul.list {
    list-style-type:disc;
    float:none;
    padding-left:2.5rem;
}
#marker .subrow-2 .infobox ul li {
    width:35%;
    float:left;
}
#marker .subrow-1 ul.facts {
    list-style-type:none;
    padding-left:0;
    padding-bottom: 1.5rem;
}
#marker .subrow-1 ul.facts li {
    min-width:220px;
    width:50%;
    float:left;
}
#marker .subrow-1 ul.facts li img {
    max-width:100%;
    width:auto;
    height:auto;
    max-height:82px;
}
#marker a,
#marker a:link,
#marker a:hover,
#marker a:focus,
#marker a:active {
    font-size:100%;
    text-decoration:none;
    color:#75716D;
    font-family:Arial,Helvetica,sans-serif;
    -webkit-transition: color 300ms ease-in-out 0s;
    -moz-transition: color 300ms ease-in-out 0s;
    -ms-transition: color 300ms ease-in-out 0s;
    -o-transition: color 300ms ease-in-out 0s;
    transition: color 300ms ease-in-out 0s;
}
#marker a.icon-intern {
    color:#75716D;
    display: inline;
    margin-left:1.3rem;
    text-decoration:none !important;
}
#marker a.icon-intern:before {
    content:'\f14c';
    font-family:FontAwesome;
    font-size:100%;
    padding:0 0.35rem 0 0;
    margin-left:-1.3rem;
    -webkit-transition: background-color 300ms ease-in-out 0s;
    -moz-transition: background-color 300ms ease-in-out 0s;
    -ms-transition: background-color 300ms ease-in-out 0s;
    -o-transition: background-color 300ms ease-in-out 0s;
    transition: background-color 300ms ease-in-out 0s;
}
#marker a.icon-intern:hover {
    color:#FF0004;
}
#marker a.icon-intern:hover:before {
    color:#FF0004;
}
#marker .subrow-2 .infobox ul li {
    width:35%;
    float:left;
}
#marker ul {
    list-style-type:none;
}
#marker .infobox ul li.large_box {
    width:60%;
}
.c-page-body #marker .info {
    display:none;
}
.c-page-body #marker .info.syrien {
    display:block;
}

.c-page-body #marker {
    margin-top:3rem;
}
.c-page-body #marker .info {
    padding-bottom:2.5rem;
}
